/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    /*---------------------------------------------------------------------------------------*/
    /* 									Archboard Custom Theming
    /*---------------------------------------------------------------------------------------*/

    /*-------------------------------------------------*/
    /*         Table of Contents
    /*-------------------------------------------------*/
    /*
    Archboard 1. Global Styles
    Archboard 2. Super Header Styles
    Archboard 3. Header Styles
    Archboard 4. Main Navigation Styles
    Archboard 5. Homepage Slider Styles
    Archboard 6. Homepage Styles
    Archboard 7. Footer Styles
    Archboard 8. Sidebar Styles
    Archboard 9. About Styles
    Archboard 10. News Overview Styles
    Archboard 11. News Page Styles
    Archboard 12. Contact Page Styles

    */

    /*-------------------------------------------------*/
    /*  Archboard 1. Global Styles
    /*-------------------------------------------------*/

    #full_content_wrap {
        max-width: 700px !important;
        width: 100%;	
        margin: 0 auto;
    }

    /*-------------------------------------------------*/
    /*  Archboard 2. Super Header Styles
    /*-------------------------------------------------*/

    /*-------------------------------------------------*/
    /*  Archboard 3. Header Styles
    /*-------------------------------------------------*/

    /*-------------------------------------------------*/
    /*  Archboard 4. Main Navigation Styles
    /*-------------------------------------------------*/

    #navigation ul li {
        margin: 0px 15px 5px;
    }

    /*-------------------------------------------------*/
    /*  Archboard 5. Homepage Slider Styles
    /*-------------------------------------------------*/

    #block-views-homepage-slider-block,
    #block-views-homepage-slider-block .view-homepage-slider,
    #block-views-homepage-slider-block .views_slideshow_cycle_main,
    #block-views-homepage-slider-block .views-slideshow-cycle-main-frame,
    #block-views-homepage-slider-block .views-slideshow-cycle-main-frame-row,
    #block-views-homepage-slider-block .views-field-field-slider-image,
    #block-views-homepage-slider-block .views-field-field-slider-image .field-content {
        max-width: 100% !important;
        width: 100% !important;
        height: 325px;
    }

    /*-------------------------------------------------*/
    /*  Archboard 6. Homepage Styles
    /*-------------------------------------------------*/
    #content_left .view-id-about_views.view-display-id-block_1, #block-views-events-page-links-block, #block-views-taxonomy-term-views-block, #block-views-ministry-missions-views-block, #block-views-multimedia-views-block, #block-views-store-links-block {
        text-align: center;
    }
    
    #footer_wrap #footer #footer_one, #footer_wrap #footer #footer_two {
        width: 45%;
    }
    
    #block-views-new-homepage-block .view-content .views-row {
        width: 28%;
    }
    
    /*-------------------------------------------------*/
    /*  Archboard 7. About Styles
    /*-------------------------------------------------*/
    .field-name-field-audio-file object {
        display: none;
    }
    
    .audio-download {
        margin-bottom: 15px;
    }
    
    .field-name-field-gallery {
        text-align: center;
    }
    
    iframe {
        width: 100%;
    }
    
    .view-about-views.view-display-id-block_2 td {
        max-width: 190px;
    }
    
    .field-name-field-gallery .field-item {
        max-width: 50%;
        width: 100% !important;
        text-align: center;
        margin-bottom: 15px;
    }
    
    .field-name-field-gallery .field-item img {
        margin-bottom: 25px;
    }
    
    
    .field-name-field-gallery .field-item:nth-child(3n + 2) {
        margin: 0px;
    }
    
    .field-name-field-gallery .field-item {
        margin-bottom: 0px;
    }
    /*-------------------------------------------------*/
    /*  Archboard 8. Footer Styles
    /*-------------------------------------------------*/
    #block-block-2 .content a {
        font-size: 13px;
    }
    /*-------------------------------------------------*/
    /*  Archboard 9. Blog Styles
    /*-------------------------------------------------*/
    .view-blog td {
        height: 530px;
        max-width: 193px;
    }
    /*-------------------------------------------------*/
    /*  Archboard 10. Multimedia Styles
    /*-------------------------------------------------*/
    .view-slideshow-and-video td {
        height: 395px;
        max-width: 193px;
    }
    
    .view-newsletters td {
        height: 520px;
        max-width: 193px;
    }
    
    .view-slideshow-and-video td a {
        word-wrap: break-word;
    }
    /*-------------------------------------------------*/
    /*  Archboard 11. Resources Styles
    /*-------------------------------------------------*/
    .view-taxonomy-term td {
        max-width: 193px;
    }
    
    .page-node-57 .views-row-last,
    .page-node-79 .views-row-last{
        float: left;
        margin-left: 48px !important;
    }
    /*-------------------------------------------------*/
    /*  Archboard 12. Store Page Styles
    /*-------------------------------------------------*/

    .store .view-taxonomy-term .views-row {
        width: auto;
        margin: 10px;
    }
    
    .store .view-taxonomy-term {
        text-align: center;
    }
    
    .page-taxonomy-term-580 .view-taxonomy-term .views-row {
        width: 46%;
    }


}